NovaBoard HTML Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 33968
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2009 12:00AM
Updated: Mar 04 2009 11:16PM
Credit: Jose Luis
Vulnerable: NovaBoard NovaBoard 1.0.1
NovaBoard NovaBoard 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus